/*
Theme Name:     OfficeSpaceDesign
Description:    Office Space Design Custom Theme

Jacob Gates Design & Media © 2013
Author:         Jacob Gates Design & Media
Template:       responsive

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../responsive/style.css");
body {
	/*background-color:#333092;
	background-image:url(images/background_repeat2.gif);
	background-repeat:repeat-x;*/
	font-size:90%;
/*	background-image: -webkit-gradient(linear, left top, left bottom, from(#333092), to(#4D49C2));
	background-image: -webkit-linear-gradient(top, #333092, #4D49C2);
	background-image: -moz-linear-gradient(top, #333092, #4D49C2);
	background-image: -ms-linear-gradient(top, #333092, #4D49C2);
	background-image: -o-linear-gradient(top, #333092, #4D49C2);
	background-image: linear-gradient(top, #333092, #4D49C2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#333092, endColorstr=#4D49C2);
	background-attachment:fixed;*/
	background-color: #6c6d71;
}
body.mceContentBody {
  background-color:#FFF !important;
  background-image: none;
  text-align: left;
}
h1, h2, h3, h4, h5 {
	color:#FFF;
	font-family: 'Open Sans',arial,serif;
}
h1 {
  font-size: 1.4em;
  margin-top:0;
  margin-bottom:0;
}
h2 {
	font-size: 1.2em;	
}
h3 {
	font-size: 1.0em;	
}
a {
  color: #92d050;
}
a:hover {
	color: #79BA32;
}




.widget-title, .widget-title-home h3 {
	font-family: 'Open Sans',arial,serif;
	padding-bottom:0;
	line-height:normal;
  font-size: 20px;
  text-align:center;
}

#wrapper {
  background-color:#FFF;
  border:none;
  padding-left:5px;
  padding-right:5px;
  margin-top:0;
  padding-top:0;
  
  
	/*border: 0px solid #e5e5e5;
	-webkit-border-radius: 0 0 12px 12px;
	-moz-border-radius: 0 0 12px 12px;
	border-radius: 0 0 12px 12px;*/
 	/*border:none;*/
	color:#FFF;
	/*background-color: #28b8e6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#28b8e6), to(#10a5d5));
	background-image: -webkit-linear-gradient(top, #28b8e6, #10a5d5);
	background-image: -moz-linear-gradient(top, #28b8e6, #10a5d5);
	background-image: -ms-linear-gradient(top, #28b8e6, #10a5d5);
	background-image: -o-linear-gradient(top, #28b8e6, #10a5d5);
	background-image: linear-gradient(top, #28b8e6, #10a5d5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#28b8e6, endColorstr=#10a5d5);	
  	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-shadow: inset  0 0px 0 10px rgba(255,255,255,0.3);
	margin-top:-12px;*/
	background-color: #6c6d71;
}
.col-620
{
 /* width: 59.9574%;*/
  /*width: 73.3574%;*/
}
.col-940 {
	padding-left:0;
	padding-right:0;	
}
.col-220 {
  /*width: 23.4043%;*/
  width: 23.9574%;
  
}
#content {
	background-color: #6c6d71;
	color:#FFF;	
	margin-top: 5px;
  	margin-bottom: 10px;
	padding:0;
	/*-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
  	border: 6px solid #5ecaec;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
	border:0;
}
#header {
	margin-top:10px;
	margin-bottom:0;	
}
#logo {
 /* margin-bottom: 10px;*/
 -webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.menu {
	margin: 0 auto;
	clear: both;
	text-shadow: none;
	background-image:none;
	/*background-color: #28b8e6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#54c7f0), to(#28b8e6));
	background-image: -webkit-linear-gradient(top, #54c7f0, #28b8e6);
	background-image: -moz-linear-gradient(top, #54c7f0, #28b8e6);
	background-image: -ms-linear-gradient(top, #54c7f0, #28b8e6);
	background-image: -o-linear-gradient(top, #54c7f0, #28b8e6);
	background-image: linear-gradient(top, #54c7f0, #28b8e6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#54c7f0, endColorstr=#28b8e6);	*/
	-webkit-border-radius: 12px 12px 0 0;
	-moz-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
	background-color: #6c6d71;
	
	
	filter:none;
	margin: -35px -15px 0px 0;
	padding-left:20px;
	clear: both;
	background-color:#FFFFFF;
	background:#FFF;
	border:none;
	/*-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;*/
	float:right;
	background:none;
}

.menu a {
	color: #FFFFFF;
	text-shadow: none;
	border-left: 1px solid #CCC;
	background-color:transparent;
	border:none;
	text-shadow: none;
	background-image:none;
	filter:none;
	
}
	
.menu a:hover {
	color: #92d050;
	text-shadow: none;
	background-image:none;
	background:none;
	/*background-color: #fcf790;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf790), to(#f9ed10));
	background-image: -webkit-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -moz-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -ms-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -o-linear-gradient(top, #fcf790, #f9ed10);
	background-image: linear-gradient(top, #fcf790, #f9ed10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcf790, endColorstr=#f9ed10);*/ 
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.menu .current_page_item a {
	color: #92d050;
	background:none;
	text-shadow: none;
	background-image:none;
	/*background-color: #fcf790;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf790), to(#f9ed10));
	background-image: -webkit-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -moz-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -ms-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -o-linear-gradient(top, #fcf790, #f9ed10);
	background-image: linear-gradient(top, #fcf790, #f9ed10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcf790, endColorstr=#f9ed10);*/ 
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.home .menu .current_page_item a {
	color: #92d050;
	background:none;
	text-shadow: none;
	background-image:none;
	/*background-color: #fcf790;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf790), to(#f9ed10));
	background-image: -webkit-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -moz-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -ms-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -o-linear-gradient(top, #fcf790, #f9ed10);
	background-image: linear-gradient(top, #fcf790, #f9ed10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcf790, endColorstr=#f9ed10);*/ 
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
ul.menu > li:hover {
  color: #92d050;
	text-shadow: none;
	background-image:none;
	background:none;
	/*background-color: #fcf790;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf790), to(#f9ed10));
	background-image: -webkit-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -moz-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -ms-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -o-linear-gradient(top, #fcf790, #f9ed10);
	background-image: linear-gradient(top, #fcf790, #f9ed10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcf790, endColorstr=#f9ed10);*/ 
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}

.menu .current_page_item a,
.menu .current-menu-item a {
 color: #92d050;
	text-shadow: none;
	background-image:none;
	background:none;
	/*background-color: #fcf790;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf790), to(#f9ed10));
	background-image: -webkit-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -moz-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -ms-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -o-linear-gradient(top, #fcf790, #f9ed10);
	background-image: linear-gradient(top, #fcf790, #f9ed10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcf790, endColorstr=#f9ed10);*/ 
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.menu li li {
	background:#FFFFFF;
	border:1px solid #999;	
	filter:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	border:1px solid #CCC;
}
.menu li li a:hover {
	color: #000000;
	/*background-color: #fcf790;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf790), to(#f9ed10));
	background-image: -webkit-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -moz-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -ms-linear-gradient(top, #fcf790, #f9ed10);
	background-image: -o-linear-gradient(top, #fcf790, #f9ed10);
	background-image: linear-gradient(top, #fcf790, #f9ed10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcf790, endColorstr=#f9ed10);*/  
}
.menu ul ul {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	border:1px solid #CCC;
}
/*.main-nav ul li:last-child a,.main-nav ul li:last-child:hover{
-webkit-border-top-right-radius: 10px !important;
-webkit-border-bottom-right-radius: 10px !important;
-moz-border-top-right-radius: 10px !important;
-moz-border-bottom-right-radius: 10px !important;
border-top-right-radius: 10px !important;
border-bottom-right-radius: 10px !important;
}

.main-nav ul li:first-child a,.main-nav ul li:first-child:hover{
-webkit-border-top-left-radius: 10px !important;
-webkit-border-bottom-left-radius: 10px !important;
-moz-border-top-left-radius: 10px !important;
-moz-border-bottom-left-radius: 10px !important;
border-top-left-radius: 10px !important;
border-bottom-left-radius: 10px !important;
}*/

.main-nav {
    margin-top:-10px;
}
.home #wrapper {
  background-color:#FFF;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0 0px;
  background-color: #6c6d71;
}

#content-full {
  margin-top: 10px;
	background-color:#FFFFFF;
	background-color: #6c6d71;
	color:#FFF;	
	margin-top: 10px;
  	margin-bottom: 10px;
	/*padding:3%;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
  	border: 6px solid #5ecaec;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
}
.splash {
  background-image:url(images/home-watermark-trans.jpg);
  background-position:top right;
  background-repeat:no-repeat;
  padding:20px;
}
.splashtext {
	width:45%;
	color:#000;	
}
.customtable table, tr, th, td {
	border:none;
	margin:0;
	padding:3px;
}
.checklist table, tr, th, td {
	border:none;
	margin:0;
	padding:3px;
}
.checklist  p {
	padding:0;
	margin:0;
}
.top-widget {
	padding:0;
	margin:0;
    background: none;
    border: none;
    clear: right;
    float: right;
	min-height:0;
    padding: 0 0 0 0;
    text-align: right;
    width: 50%;	
}
#top-widget {
	padding:0;
	margin:0;	
}
#footer-wrapper {
	/*background-color:#FFF;*/
	margin-top: -31px;	
}
#footer .widget-wrapper{
	background-color:transparent;
	border:1px solid #FFF;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
#footer a {
	color: #DAD9F2;
}
#footer a:hover {
	color: #EAE9F8;
}
#featured {
    padding-bottom:0;
}

#wrapper {
    margin-bottom:0;
}
#wrapper,
.home #wrapper {
    margin-bottom:0;
}
/*.grid {
	margin-bottom:0;
}*/
.home-widgets p{
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 2px;
  margin-left: 0px;	
}
.home-widgets .widget-wrapper{
  padding:10px;
}
.home-widgets .widget-wrapper{
	margin-top: 10px;
	background-color: #6c6d71;
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 3%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 6px solid #5ecaec;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.widget-wrapper {
	background:none;
	border:none;
	color:#FFF;
}
.widget-wrapper p{
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 2px;
  margin-left: 0px;	
}
.widget-wrapper{
  padding:0 10px 10px 10px;
  padding:0;
  margin:0;
}
/* Control top alignment of RHS widget column */
#widgets{
  margin-top: 15px;
}
input, textarea
{
  padding-top: 0em;
  padding-right: 0.4em;
  padding-bottom: 0em;
  padding-left: 0.4em;
}

select, input[type="text"], input[type="password"], input[type="email"] {
padding-top: 0px;
  padding-right: 8px;
  padding-bottom: 0px;
  padding-left: 8px;
}
/* Contact 7 Form */
#content .wpcf7-form p {
  margin-bottom: 0;
}
span.wpcf7-not-valid-tip {
	background-color:#d48aba;
	color:#FFF;	
	width:auto;
	min-width:180px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:1px solid #FF9;
}
/* End Contact 7 Form */
#footer a {
	color:#92d050;	
}
#footer .widget-wrapper{
	font-size:150%;
	color:#FFFFFF;
	clear: both;
	margin: 0 auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/*background-color: #4D49C2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4D49C2), to(#333092));
	background-image: -webkit-linear-gradient(top, #4D49C2, #333092);
	background-image: -moz-linear-gradient(top, #4D49C2, #333092);
	background-image: -ms-linear-gradient(top, #4D49C2, #333092);
	background-image: -o-linear-gradient(top, #4D49C2, #333092);
	background-image: linear-gradient(top, #4D49C2, #333092);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D49C2, endColorstr=#333092);	*/	
}
#footer-wrapper {
	
	color: #FFFFFF;
	clear: both;
	margin: 0 auto;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	/*background-color: #7876D1;
	background-image:none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4D49C2), to(#333092));
	background-image: -webkit-linear-gradient(top, #4D49C2, #333092);
	background-image: -moz-linear-gradient(top, #4D49C2, #333092);
	background-image: -ms-linear-gradient(top, #4D49C2, #333092);
	background-image: -o-linear-gradient(top, #4D49C2, #333092);
	background-image: linear-gradient(top, #4D49C2, #333092);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D49C2, endColorstr=#333092);	*/	
}
#colophon-widget li {
	list-style:none;	
}
.footerbox {
	float:left;	
	font-size:12px;
	text-align:left;
}
.footermenu {
	padding:0;
	margin:0;
	background:none;
	color:#FFF;
	float:left;
	margin-right:25px;
}
.footermenu a {
	padding:0;
	margin:0;
	background:none;
	color:#FFF;
}
.footermenu a:hover {
	background: none;
	color: #FFC;
	
}
.footermenu li {
	padding:0;
	margin:0;
	background: none;
	color: #FFF;
	list-style-image:none
	list-style:none;
}
.footermenu  li:hover {
	background: none;
	color: #FFC;
}

.footer4 {
	width:auto;
	padding:1%;
	float:left;
	font-size:14px;
	padding-right:4%;
	border-right:1px solid #CCC;
	text-align:left;
}
.footer4 p {
	padding-left:55px;
	margin-top:0;
	padding-top:0;
}
.footer2 {
	width:46%;
	padding:1%;
	float:left;	
	
}
.footerx {
	padding:1%;
	padding-left:4%;
	float:left;	
	width:auto;
	padding-top:20px;
}
/* start drop downs */
.menu li li {
    background: #fff;
    background-image: none;
    border: 1px solid #e5e5e5;
    color: #444;
    filter: none;
    margin: -1px 0 1px 0;
    width: auto;
}

.menu li li a {
	/*background: transparent !important;*/
	background: #f5f5f5 !important;
	background-image:none;
	border: none;
	color: #1F6894;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
    background: #f5f5f5 !important;
    background-image: none;
    border: none;
    color: #1F6894;
    filter: none;
	background-color: #4D49C2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4D49C2), to(#7876D1));
	background-image: -webkit-linear-gradient(top, #4D49C2, #7876D1);
	background-image: -moz-linear-gradient(top, #4D49C2, #7876D1);
	background-image: -ms-linear-gradient(top, #4D49C2, #7876D1);
	background-image: -o-linear-gradient(top, #4D49C2, #7876D1);
	background-image: linear-gradient(top, #4D49C2, #7876D1);
	
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D49C2, endColorstr=#7876D1);
	color: #1F6894;
}*/
/* end drop downs */
.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}
/* responsive menu */

.sb-holder {
	background-color: #1F6894;
}
.sb-holder-disabled {
	background-color: #1F6894;
}

/* CALCULATOR FORM */
.calcformer input{
	width:35px;	
}

/* FACEBOOK RESPONSIVE LIKE BOX */
#fb-root {
  display: none;
}

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

/*.ngg-album-compactbox .Thumb {
	width:220px;
}
.ngg-album-compactbox {
	width:230px;	
	height:160px;
}*/


@media screen and (max-width: 980px) {
#content,
#content-archive,
#content-blog {
background-color:#fff!important;
display: inline-block;
width: 100%;
}
}

@media screen and (max-width: 650px) {
.footer4 {
	width:48%;	
}
.top-widget {
		float: none;
		margin: 10px auto 10px auto;
		position: relative;
		text-align: center;
		width: 95%;
		padding-top: 20px;
	}
	/* FACEBOOK RESPONSIVE LIKE BOX */
#fb-root {
  display: none;
}

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.col-620
{
  width: 89.3574%;
}
#content {
	background-color:#FFFFFF;
	color:#0a85ad;	
	margin-top: 20px;
  	margin-bottom: 10px;
	padding:3%;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
  	border: 6px solid #5ecaec;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}
@media screen and (max-width: 480px) {
.footer4 {
	width:90%;	
}	
.top-widget {
		float: none;
		margin: 10px auto 10px auto;
		position: relative;
		text-align: center;
		width: 95%;
		padding-top: 20px;
	}
	/* FACEBOOK RESPONSIVE LIKE BOX */
#fb-root {
  display: none;
}
.col-620
{
  width: 89.3574%;
}


/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
}
@media screen and (max-width: 320px) {
.top-widget {
		float: none;
		margin: 10px auto 10px auto;
		position: relative;
		text-align: center;
		width: 95%;
		padding-top: 20px;
	}
	/* FACEBOOK RESPONSIVE LIKE BOX */
#fb-root {
  display: none;
}
.col-620
{
  width: 89.3574%;
}

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
}
@media screen and (max-width: 240px) {
.top-widget {
		float: none;
		margin: 10px auto 10px auto;
		position: relative;
		text-align: center;
		width: 95%;
		padding-top: 20px;
	}
	/* FACEBOOK RESPONSIVE LIKE BOX */
#fb-root {
  display: none;
}
.col-620
{
  width: 89.3574%;
}

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
}